/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/nunito-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-italic.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-600italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/nunito-v16-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-600italic.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* fugaz-one-regular - latin */
@font-face {
  font-family: 'Fugaz One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fugaz-one-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fugaz-one-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fugaz-one-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fugaz-one-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fugaz-one-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fugaz-one-v10-latin-regular.svg#FugazOne') format('svg'); /* Legacy iOS */
}

@media all {
body {
	font-family: 'Avenir', 'Nunito', 'Libre Franklin', 'Calibri', sans-serif;
}
}

/* ----------------------------------------------- Phone ----------------------------------------------- */

@media screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) {
body {
	background-color: #444;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}
#top {	
	background-color: #444;
	border: none;
	padding: 0;
	margin: 0;
}
#top a:link,
#top a:visited {
	font-family: 'Fugaz One', 'Futura', sans-serif;
	text-decoration: none;
	color: white;
	font-size: 4em;
	font-weight: 400;
	margin: 0.2em;
	margin-left: 0.4em;
	margin-bottom: 1em;
	padding: 0;
}
#top span {
	display: none;
}
#content {
	width: 100%;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#menu {
	margin: 0.4em;
	width: 100%;
}
#menu ul {
	clear: both;
	width: 100%;
	padding: 0.2em;
	padding-bottom: 0.6em;
	padding-top: 0.6em;
}
#menu ul li {
	margin: 0;
	padding: 0.1em 0.4em;
	float: none;
	font-size: 1.9em;
}
#menu ul li a {
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
#menu ul li.here a {
	color: white;
	border: none;
}
#menu ul li.here a:hover {
}

ul.nav,
#submenu {
	display: none;
}
#text,
#footer {
	color: #ccc;
	width: 100%;
	background-color: transparent;
	padding: 0;
	padding-left: 0.8em;
	margin: 0 auto;
	font-size: 1.8em;
	border: none;
}
#footer {
	color: #aaa;
	border-top: 1px dashed #aaa;
	font-size: 1.6em;
	padding-top: 1em;
}
#footer ul.footernav {
	border: none;
	margin: 1em auto;
	margin-bottom: 2em;
}
#footer ul.footernav li {
	display: inline;
}

h1, h2, h3, h4 {
	color: #fff;
    margin-top: 0.8em;
    margin-bottom: 0.4em;
	font-family: 'Libre Franklin', 'Calibri', sans-serif;
}
h1 {    
	font-size: 1.5em;
}
h2 {    
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
    margin-bottom: 0.3em;
}
h4 {
	font-size: 0.9em;
}
a:link, a:visited {
	color: #14a3ab;
}
p {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0.5em 0;
}
p.up {	
	display: none;
}
.option {	
	background: #555;
	border: none;
	padding: 0;
	margin-right: 0.2em;
}
.box {
	width: auto;
	clear: both;
	background: transparent;
	border: none;
	font-style: normal;
	margin: 1.1em auto;
	padding: 0.2em;
}
pre, code, tt {
	font-family: monospace;
	font-size: 0.9em;
	line-height: 100%;
}

img.pdficon {
	display: none;
}

ul,
ol {
	margin: 0;
	padding: 0;
	background: transparent;
}
ul li,
ol li {
	line-height: 1.4em;
	margin-left: 1em;
	margin-right: 0.4em;
	margin-bottom: 0.2em;
	margin-top: 0.3em;
	font-weight: normal;
}

table {
	background: none;
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-style: hidden;
	border: 1px solid #999;
	font-size: 1.2em;
}
table caption {
	display: none;
}
table tr th,
table tr td {
	margin: 0;
	padding: 3px;
	border-collapse: collapse;
	border-right: 1px dashed #888;
	color: #ccc;
	font-size: 0.6em;
}
table tr th {
	border-bottom: 1px dotted #ccc;
	background-color: transparent;
}
table tr:nth-child(even) td,
table tr:nth-child(odd) td {
	background-color: #717171;
	background-color: #555;
}
table.quick {
	display: none;
}
.nomobile {
	display: none;

}
} /* screen 24 em close */

/* ----------------------------------------------- Pad ----------------------------------------------- */

@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body {
	padding; 0;
	margin: 0;
	width: 100%;
	background-color: #f9f9f8;
}
#content {
	width: 100%;
	margin: 0;
	padding: 0;
}
#top {
	width: 100%;
	padding: 0.2em;
	border-bottom: 3px solid #999;
}
#top a:link, #top a:visited {
	color: white;
	height: 70px;
	margin-left: 0;
}
#top span {
	display: none;
}
#menu {
	margin: 0;
	padding: 0;
}
#menu ul li a {
	font-size: 1.4em;
	color: #0f7a80;
}
#menu ul li.here a {
	border-bottom: 3px solid black;
	color: black;
}
#news {
	margin-top: 1em;
	margin-bottom: 0;
}
#text  {
	color: #3b3b3a;
	font-size: 1.2em;
	padding: 0.3em 0.5em;
	margin: 0;
}
ul.nav {
        width: 80%;
}
#submenu {
	display: none;
}
#footer {
	background-color: #f1f1f4;
	padding: 0.2em;
	padding-left: 0.4em;
	margin: 0;
	font-size: 1.1em;
	border-top: 1px dashed grey;
	color: #555;
}
ul.footernav {
	border: none;
}
#footer ul.footernav li {
	margin: 0;
	display: inline;
}
h1 {    
	font-size: 1.5em;
    margin-bottom: 0.3em;
    margin-top: 0.2em;
}
h2 {    
	font-size: 1.3em;
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}
h3 {
	font-size: 1.1em;
    margin-bottom: 0.3em;
	margin-top: 0.4em;
}
h4 {
	margin-top: 0.8em;
	font-size: 0.9em;
}
p {
	margin: 0;
	margin-bottom: 0.7em;
	margin-right: 2em;
	padding: 0;
}
p.up {
	display: block;
	font-variant: small-caps; 
	text-align: right;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
	padding: 4px;
}
p.up a:link,
p.up a:visited, 
p.up a:hover {
	text-decoration: none;
}
ol,
ul {
	margin-right: 1em;
}
table {
	padding: 0;
	margin: 1em auto;
	font-size: 0.8em;
	border-spacing: 0;
	border-collapse: collapse;
	border-style: hidden;
	border: 1px solid #bbb;
}
table caption {
	display: none;
}
table tr th,
table tr td {
	padding: 2px 5px 4px 6px;
	border-collapse: collapse;
	color: black;
}
table tr th {
	border-bottom: 1px dotted #bbb;
	background-color: #ddd;
        font-weight: normal;
	text-align: left;
	font-size: 0.9em;
	padding-bottom: 4px;
	padding-top: 4px;
	vertical-align: top;
}
table tr td {
	vertical-align: top;
	font-size: 0.8em;
}
table tr:nth-child(even) td {
	background-color: transparent;
}
table tr:nth-child(odd) td {
	background-color: #eee;
}
h1 + table, h2 + table, h3 + table, h4 + table {
	margin-top: 0.6em;
}
table.float,
table.quick {
	display: block;
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 0;
}
} /* screen 40 em close */


/* ----------------------------------------------- Desktop ----------------------------------------------- */

@media screen and (min-width : 1024px) {
body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	background-color: #f0f0ef;
	color: #3b3b3a;
}
#top {	
	display: block;
	padding: 1em;
	background-color: #303030;
	border-bottom: 3px solid #999;
	height: 7em;
}
#top a:link, #top a:visited {
	font-family: 'Fugaz One', 'Futura', sans-serif;
	font-size: 2.4em;
	color: white;
	color: #0c7a84;
	margin: 0.2em auto 0;
	display: block;
	text-decoration: none;
	width: 20em;
}
#top a:hover {
	text-decoration: none;
}
#top span { 
	display: none;
}
#content {
	width: 49em;
	margin: 0 auto;
}
#text {
	color: #3b3b3a;
	padding: 1em;
	clear: both;
	font-size: 1.1em;
}
#footer {
	font-size: 0.85em;
	color: #555;
	margin: 2em 0.8em 4em; 
	padding: 0.5em 0.6em 0.5em 0.7em;
}
#footer a.openpa:link,
#footer a.openpa:visited
{
	font-family: 'Fugaz One', 'Futura', sans-serif;
	color: #0c7a84;
	text-decoration: none;
	margin-right: 1px;
}
#footer a.openpa:hover {
	color: black;
}
#menu ul {
	margin: -2.4em 0 0;
	display: block;
	padding: 0 1em;
	list-style: none;
	width: 50em;
}
#menu ul li {
	margin: 0;
	margin-right: 3.3em;
	float: left;
	background-color: transparent;
	display: block;
}
#menu ul li a {
	color: #aaa;
	padding: 4px 0 3px;
	letter-spacing: 1px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
}
#menu #index {
	margin-left: 0;
}
#menu a:hover {
	color: white;
	text-decoration: none;
}
#menu ul li.here a {
	color: white;
}
#menu ul li.here a:hover {
}

#submenu {
	float: right;
	border: 1px solid #ccc;
	clear: both;
	margin: 4em 0 0.2em 1em;
	background-color: #f6f6f6;
}
#submenu ul {
	font-size: 0.85em;
	padding: 0;
	margin: 0;
	list-style-type: none;
	clear: left;
}
#submenu ul li {
	margin: 1px;
	display: block;
	width: 110px;
	text-align: left;
}
#submenu ul li a {
	font-weight: normal;
	display: block;
	width: 100px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-decoration: none;
}
#submenu ul li a:hover {
	color: black;
	text-decoration: underline;
}
#submenu ul li.first a {
	background-color: #e9e9e9;
	color: black;
	border-bottom: 1px solid #ccc;
}
#submenu ul li.here a,
ul.nav .here a {
	color: black;
	text-decoration: underline;
}

ul.nav,
#footer {
	background-color: #e9e9e9;
	color: #555;
	border: 1px solid #ccc;
}
ul.nav {
	width: 35em;
	padding: 0.35em;
	font-size: 0.95em;
}
ul.nav + p {
	margin-top: 2em;
}
ul.nav li {
	display: inline;
	padding: 0;
	margin: 0.1em 0.15em;
	line-height: 2em;
}
ul.nav li a {
	font-weight: normal;
}
ul.nav li:before {
	content: "\2193";
	margin-right: 3px;
	color: #333;
}
ul.nav li ul {
	display: inline;
	margin: 0;
	padding: 0;
}
ul.nav li ul:before {
	content: "[";
	color: #333;
	margin-right: -5px;
}
ul.nav li ul:after {
	content: "]";
	color: #333;
	margin-left: -3px;
}
ul.nav li ul li {
	display: inline;
	margin: 0;
}
ul.nav li ul li a {
	font-size: 0.9em;
}
ul.nav li ul li:before {
	content: "";
}
ul.footernav {
	margin: 0.4em 0 0;
	padding: 0.2em 0.2em;
}
ul.footernav li {
	padding-right: 1em;
	display: inline;
	list-style-type: none;
}
ul.footernav li a:link,
ul.footernav li a:visited {
	text-decoration: none;
}
h1, h2, h3, h4 {
	font-weight: 600;
}
h1 {
	font-size: 2.2em;
    margin: 1.5em 0 0.8em;
	width: 90%;
}
h2 {
	font-size: 1.8em;
    margin: 1.5em 0 0.7em;
}
#news h2 {
	font-size: 1.5em;
	margin: 2em 0 0.2em;
}
h3 {
	font-size: 1.2em;
    margin: 1.4em 0 0.6em;
}
h3.ctr {
	font-size: 1.4em;
	margin: 2em 0 0.8em -4em;
	text-align: center;
	font-weight: 500;
}
h4 {
	margin-top: 0.8em;
	font-size: 1.1em;
}

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #3f4d7f;
	display: inline;
}
a:hover {
	color: black;
	font-weight: normal;
	text-decoration: underline;
}
a:active {
	color: #888;
	text-decoration: none;
}
a.note:link,
a.note:visited {
	font-size: 0.6em;
	font-style: normal;
	text-decoration: none;
	vertical-align: super;
	line-height: 1em;
	font-weight: normal;
	margin-left: 0;
	margin-right: 0.2em;
}
a.note:before,
a.note:after {
	font-weight: normal;
}
a.note:before {
	content: "[";
}
a.note:after {
	content: "]";
}
h2 a.note:link,
h2 a.note:visited {
	font-size: 0.5em;
}
a.ext:link,
a.ext:visited {
	background: url(../images/external.png) right center no-repeat !important;
	background: url(../images/external.gif) right center no-repeat;
	padding-right: 16px;
}
#news h2 a:link,
#news h2 a:visited,
#news h2 a:hover {
	text-decoration: none;
	font-weight: bold;
}
#news h2:before {
	content: "\203b";
	display: block;
	text-align: center;
	font-size: 0.5em;
	margin-top: -1em;
	margin-left: -1em;
	margin-bottom: 3em;
	padding: 0;
}
p {	
	text-align: left;
	line-height: 1.7em;
	margin: 0.3em 2em 1.3em 0;
}
p.up {
	text-align: right;
	font-variant: small-caps; 
	padding: 0;
	margin: 0;
	font-size: 1em;
}
p.up a:link,
p.up a:visited, 
p.up a:hover {
	text-decoration: none;
}
p.author {
	padding: 0;
	margin-top: 0;
	font-size: 0.8em;
	word-spacing:0.2em
}
p.date,
p.author i {
	font-style: italic;
	font-size: 1.2em;
	font-style: normal;
	word-spacing:0em
}
p.texthead {
	font-style: italic;
	font-size: 1em;
	margin-top: 1em;
	margin-bottom: 0;
	padding-bottom: 0;
}
p.textnote {
	margin: 0;
	padding: 0.3em 0.2em 0.2em 0.8em;
	border: 1px solid #ccc;
	border-left: 4px solid #bbb;
	font-style: italic;
	font-size: 0.9em;
	background-color: #f6f6f6;	
}
p.subhead {
	font-weight: bold;
	font-size: 1.3em;
	margin: 1.5em 0 1em;
}
#footer p {
	margin: 0.1em;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.box {
    width: auto;
    clear: both;
	background-color: #f6f6f6;
    border: 1px solid #ccc;
    margin: 1.5em 4em 1.5em 0;
    padding: 0.4em;
    font-weight: normal;
}
.option {
	margin: 0;
	padding: 0.1em 0.3em;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	font-style: normal;
	font-size: 0.9em;
}
pre, code, tt {
	font-family: "Andale Mono", "Courier New", Courier, monospace;
	font-size: 14px;
	line-height: 100%;
}
.cap {  font-variant:small-caps; 
}
sup {   font-size: 8px;
	line-height: 0;
}
i.n {
	font-style: normal;
}
#top img {
	padding: 0;
	padding-bottom: 1em;
	border: 0;
}
#text img.pdficon {
	float: left;
	display: block;
	margin-left: 0;
	margin-right: 0.4em;
}
img.index {
	float: right;
	width: 5.1em;
	margin: -5em 4.1em 0 0;
}

ul,
ol {
	font-size: 1em;
	margin: 1em 2em 1em 0em;
}
ul li,
ol li {
	line-height: 1.6em;
	margin: 0.1em 0;
	font-weight: normal;
}
ul li {
	list-style-type: square;
}
ul li ul,
ol li ul {
	margin-top: 0;
	padding-left: 2em;
}
ul li ul li {
	list-style-type: square;
}
ul li ol li {
	list-style-type: decimal;
}
table {
	margin: 1em auto;
	border-spacing: 0;
	border-collapse: collapse;
	border-style: hidden;
	border: 1px solid #ccc;
	font-size: 0.9em;
}
table.horizontal {
	font-size: 0.8em;
}
table caption {
	font-size: 0.9em;
	caption-side: bottom;
	font-style: italic;
	line-height: 1.2em; 
	margin-bottom: 1em;
	padding-top: 0.7em;
	text-align: center;
}
table caption:before {
	Content: "Table: ";
	font-style: normal;
}
table tr th,
table tr td {
	padding: 0.4em;
	border-collapse: collapse;
}
table tr th {
	border-bottom: 1px dotted #ccc;
	background-color: #e9e9e9;
    font-weight: normal;
	text-align: left;
	vertical-align: top;
}
table tr td {
	vertical-align: top;
	font-size: 0.9em;
}
table tr:nth-child(even) td {
	background-color: #fcfcfc;
	background-color: #f6f6f6;
}
table tr:nth-child(odd) td {
	background-color: #e0e6ff;
}
table.horizontal tr td {
	text-align: center;
	vertical-align: bottom;
}
table.horizontal tr td:nth-child(even) {
	color: #555;
	background-color: #f5f5f5;
}
table.horizontal tr td:nth-child(odd) {
	color: #555;
	background-color: white;
}
table tr.border {
	border-bottom: 2px solid #ccc;
}
table tr.strong {
	font-weight: bold;
}
table tr td.center {
	text-align: center;
}
h1 + table, h2 + table, h3 + table, h4 + table {
	margin-top: 0.6em;
}
table.float,
table.quick {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 2em;
}
} /* screen 50 em close */


